@font-face {
    font-family:"Oswald-Bold";
    src:url("../fonts/Oswald/Oswald-Bold/Oswald-Bold.eot");
    src:url("../fonts/Oswald/Oswald-Bold/Oswald-Bold#iefix") format("embedded-opentype"),
        url("../fonts/Oswald/Oswald-Bold/Oswald-Bold.woff") format("woff"),
        url("../fonts/Oswald/Oswald-Bold/Oswald-Bold.woff2") format("woff2"),        
        url("../fonts/Oswald/Oswald-Bold/Oswald-Bold.ttf") format("truetype"),
        url("../fonts/Oswald/Oswald-Bold/Oswald-Bold.svg#OpenSans-Regular") format("svg");
    font-weight:bold;
    font-style: normal;
}
@font-face {
    font-family:"Oswald-Medium";
    src:url("../fonts/Oswald/Oswald-Medium/Oswald-Medium.eot");
    src:url("../fonts/Oswald/Oswald-Medium/Oswald-Medium#iefix") format("embedded-opentype"),
        url("../fonts/Oswald/Oswald-Medium/Oswald-Medium.woff") format("woff"),
        url("../fonts/Oswald/Oswald-Medium/Oswald-Medium.woff2") format("woff2"),        
        url("../fonts/Oswald/Oswald-Medium/Oswald-Medium.ttf") format("truetype"),
        url("../fonts/Oswald/Oswald-Medium/Oswald-Medium.svg#OpenSans-Regular") format("svg");
    font-weight:bold;
    font-style: normal;
}

@font-face {
    font-family:"Lato-Regular";
    src:url("../fonts/Lato/Lato-Regular/Lato-Regular.eot");
    src:url("../fonts/Lato/Lato-Regular/Lato-Regular#iefix") format("embedded-opentype"),
        url("../fonts/Lato/Lato-Regular/Lato-Regular.woff") format("woff"),
        url("../fonts/Lato/Lato-Regular/Lato-Regular.woff2") format("woff2"),        
        url("../fonts/Lato/Lato-Regular/Lato-Regular.ttf") format("truetype"),
        url("../fonts/Lato/Lato-Regular/Lato-Regular.svg#OpenSans-Regular") format("svg");
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family:"Ubuntu-Regular";
    src:url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular.eot");
    src:url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular#iefix") format("embedded-opentype"),
        url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular.woff") format("woff"),
        url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular.woff2") format("woff2"),        
        url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular.ttf") format("truetype"),
        url("../fonts/Ubuntu/Ubuntu-Regular/Ubuntu-Regular.svg#OpenSans-Regular") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"Oswald-Light";
    src:url("../fonts/oswad/Oswald-Light.eot");
    src:url("../fonts/oswad/Oswald-Light.eot#iefix") format("embedded-opentype"),
        url("../fonts/oswad/Oswald-Light.woff") format("woff"),
        url("../fonts/oswad/Oswald-Light.woff2") format("woff2"),        
        url("../fonts/oswad/Oswald-Light.ttf") format("truetype"),
        url("../fonts/oswad/Oswald-Light.svg#oswad_medium") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"MYRIADPROREGULAR";
    src:url("../fonts/myridpro/MYRIADPROREGULAR.eot.eot");
    src:url("../fonts/myridpro/MYRIADPROREGULAR.eot#iefix") format("embedded-opentype"),
        url("../fonts/myridpro/MYRIADPROREGULAR.woff") format("woff"),
        url("../fonts/myridpro/MYRIADPROREGULAR.woff2") format("woff2"),        
        url("../fonts/myridpro/MYRIADPROREGULAR.ttf") format("truetype"),
        url("../fonts/myridpro/MYRIADPROREGULAR.svg#MYRIADPROREGULAR") format("svg");
    font-weight:normal;
    font-style: normal;
}
/*****************************Gate Home start****************************/
a{text-decoration:none; outline:0;}
a:hover{text-decoration:none;} 
.home-top-line{
    width:100%;
    height:5px;
    background-color:#fc4747;
}
.home-clear{clear:both; height: 92px;
            background-color: #ffffff;
}	
.gate_nav{
    width:100%;
    height:auto;
    clear:both;
    position:absolute;
    z-index:1;
}
.logo img{
    margin-bottom:15px;
    margin-top:10px;
}
.col-logo{
    padding-right:0px;
}
.gate_nav ul li a{
    font-family:"Oswald-Medium";
    text-transform:uppercase;
    font-size: 15px;

    line-height: 1.2;
    border-right: 1px solid #d0cece;
    padding:0 15px;
}
.nav-a{ color: #000000 !important;}
.gate_nav ul li:last-child a{
    border-right: 0px solid #d0cece;
}			
.gate_nav .navbar-default .navbar-collapse, .gate_nav .navbar-default .navbar-form {
    border:0;
    border-color: #ffffff;
    background-color:transparent;
}	

.gate_nav .navbar-default {
    background-color:transparent;
    border-color: transparent;
    border:0;
    margin-bottom: 0;
}	
.gate_nav .navbar-default .navbar-nav>.active>a, .gate_nav .navbar-default .navbar-nav>.active>a:focus, .gate_nav .navbar-default .navbar-nav>.active>a:hover, .gate_nav  a:hover {
    color: #000000 !important;
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fc4747 ;
    background-color: transparent;
}

.main-ul{
    margin-top:38px;
}
.nav-call{
    width:240px;
    height:110px;
    background-color:#fb2727;
    float: right;
    padding: 15px 5px 10px 10px;
}
.nav-call h2{
    margin: 0 0 10px;
    color:#ffffff;
    font-family:"Oswald-Medium";
    font-size:30px;
}
.nav-call h4{
    margin: 0 0 10px;
    color:#ffffff;
    font-family:"Oswald-Medium";
    font-size:30px;
}
.nav-call h2:before{
    content:'';
    background:url(../images/home_call.png) no-repeat;
    display:inline-block;
    width:35px;
    height:35px;
    margin-right:5px;
    vertical-align:top;
}

.nav-call h4:before{
    content:'';
    background:url(../images/home_call.png) no-repeat;
    display:inline-block;
    width:35px;
    height:35px;
    margin-right:5px;
    vertical-align:top;
}

.nav-call h3{
    margin:0;
    color:#ffffff;
    font-family:"Lato-Regular";
    font-size:16px;
}
.nav-call h3:before{
    content:'';
    background:url(../images/home_mail.png) no-repeat;
    display:inline-block;
    width:35px;
    height:35px;
    margin-right:5px;
    vertical-align:middle;
}						
.gate-dropdown{
    background-color: rgba(0, 0, 0, 0.75);

}
.gate-dropdown  a{
    font-size: 16px !important;
    font-family:"Lato-Regular" !important;
    color: #ffffff !important;
    line-height: 2.9 !important;
    text-transform:capitalize !important;
    border:0 !important;
}
.gate-dropdown>li>a:focus, .gate-dropdown>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #000;
}	


.technogate-division{margin-top:35px;}
.division-head-line{
    width:100%;
    height:1px;
    background-color:#cdcdcd;
}
.division-head{padding:0 15px; background-color:#ffffff;
               width: 415px;
               display: block;
               margin-left: auto;
               margin-right: auto;
               margin-top: -28px;
               margin-bottom: 30px;
}
.division-head h2{border:1px solid #cdcdcd; margin:0; padding:10px; 
                  font-size: 30px;
                  font-family:"Ubuntu-Regular";
                  color: rgb(51, 51, 51);
                  line-height: 1.2;
}
.division-head h4{border:1px solid #cdcdcd; margin:0; padding:10px; 
                  font-size: 30px;
                  font-family:"Ubuntu-Regular";
                  color: rgb(51, 51, 51);
                  line-height: 1.2;
}

.division-thumb{position:relative; margin-bottom:30px;}
.division-hov-left{
    position:absolute;
    right:0;
    top:0;
}
.division-content-left{
    position:absolute;
    right: 18px;
    top: 13px;
    width: 208px;
    text-align:center;

}
.division-in-left{position:relative;}
.division-content-left img{margin:auto;}
.division-content-left h3{
    font-size: 22px;
    margin-bottom: 40px;
    font-family:"Oswald-Medium";
    color: rgb(255, 255, 255);
    line-height: 1.2;
}



.division-hov-right{
    position:absolute;
    left:0;
    top:0;
}
.division-content-right{
    position:absolute;
    left: 18px;
    top: 13px;
    width: 208px;
    text-align:center;

}
.division-in-right{position:relative;}
.division-content-right img{margin:auto;}
.division-content-right h3{
    font-size: 22px;
    margin-bottom: 14px;
    font-family:"Oswald-Medium";
    color: rgb(255, 255, 255);
    line-height: 1.2;
}

.gate-welcome{
    padding:25px 0 10px 0;
    background-image:url(../images/welcome-bg.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    min-height:470px;
}

.welcome-main-text h2{
    border: 1px solid #565d64;
    padding: 10px 15px;
    font-size: 30px;
    font-family:"Ubuntu-Regular";
    text-transform:uppercase;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    float:left;
    margin:0;
    margin-right:15px;
    margin-bottom:25px;
}
.welcome-main-text h4{
    border: 1px solid #565d64;
    padding: 10px 15px;
    font-size: 30px;
    font-family:"Ubuntu-Regular";
    text-transform:uppercase;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    float:left;
    margin:0;
    margin-right:15px;
    margin-bottom:25px;
}
.welcome-main-text h3{
    border-bottom: 1px solid #565d64;
    padding: 11px 15px;
    margin:0;
    font-size: 30px;
    font-family:"Ubuntu-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
}
.welcome-main-text h5{
    clear:both;
    font-size: 18px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
}
.welcome-main-text p{
    font-size: 16px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.6;
    margin-bottom:25px;
	text-align:justify;
}


.welcome-point p {
    background-image:url(../images/welcome-point.png);
    background-repeat:no-repeat;
    background-position:0 0;
    padding-left:35px;padding-bottom:5px;
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.4;
    text-align: left;
}

.welcome-1{
    margin-left:20px;
}

.welcome-2{
    margin-top: -100px;
    margin-left: 80px;	
}
.welcome-3{
    margin-top:-55px;
}
.testimonial-home	{
    padding:25px 0 10px 0;
    background-image:url(../images/test-bg.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    min-height:395px;
}
.test-head h2{
    margin-top:0;
    font-size: 40px;
    font-family:"Ubuntu-Regular";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: center;
}
.test-head h4{
    margin-top:0;
    font-size: 40px;
    font-family:"Ubuntu-Regular";
    color: rgb(255, 255, 255);
    line-height: 1;
    text-align: center;
}
.test-line{margin-left:auto; margin-right:auto;}		


.testimonial-home .carousel-control.left {
    background-image: none !important;
    opacity:1;
    position:initial;
    background-color:#ffffff;
    color:#000;
    font-size:18px;
    padding: 7px 8px 7px 10px;
    margin-right:5px;
}

.testimonial-home .carousel-control.right {

    background-image: none !important;
    opacity:1;
    position:initial;
    background-color:#ffffff;
    color:#000;
    font-size:18px;
    padding: 7px 10px 7px 11px;
    margin-left:5px;
}
.test-control{display:table; margin:auto;    margin-top: 25px;     margin-bottom: 25px;}
.carousel-reviews.broun-block{clear:both;}
.test-head {
    margin-bottom: 30px;
}

.block-text p{background-color:#ffffff;
              padding:10px 15px;
              font-size: 15px;
              font-family:"Lato-Regular";
              color: rgb(102, 102, 102);
              line-height: 1.4;
              margin-bottom: -1px;

}
.test-arrow{margin-left:25px;}



.zmin img {margin-bottom:10px;} 

.zmin  h5{font-size: 16px;
          font-family:"Lato-Regular";
          color: rgb(255, 255, 255);
          line-height: 1;
          margin-left: 68px;
          margin-top: -10px;
}
.test-control:before{
    content:'';
    background:url(../images/test-arrow-line.png) no-repeat;
    display: inline-block;
    height:9px;
    width:500px;
    margin-right:10px;
}

.test-control:after{
    content:'';
    background:url(../images/test-arrow-line.png) no-repeat;
    display: inline-block;
    height:9px;
    width:500px;
    margin-left:10px;
}

.home-slider .carousel-caption h1 {
    font-size: 45px;
    font-family:"Oswald-Medium";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    margin:0;
}


.home-slider	.carousel-indicators {
    position: absolute;
    bottom: 0px;
    width: 1170px;
    height: 162px !important;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    list-style: none;
    background-color: #000;
    padding: 8px 10px;
    height:100px;
    border:0;

}

.home-slider .thumbnail {background-color:transparent;}	


/*
-----------------------------------

-----------------------------------
*/

#thumbnail-preview-indicators {
    position: relative;
    overflow: hidden;
}

*/#thumbnail-preview-indicators .carousel-inner .item .carousel-caption {
    top: 20%;
    bottom: inherit;
}
#thumbnail-preview-indicators .carousel-indicators li,
#thumbnail-preview-indicators .carousel-indicators li.active {
    position: relative;
    width: 166px;
    height: 123px;  
    border: 0px solid #fff; 
    margin:0;
    margin-right: 10px;
    margin-left: 10px;
    background-color: transparent;

}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
    position: absolute;
    top: 0;
    width: 166px;
    height: 123px;
    display: block;
    opacity: 1;
    margin-top: 0px;
    border-radius: 0px;
    padding:0; 
    margin-bottom: 0;
    margin-top: 13px;
}
#thumbnail-preview-indicators .carousel-indicators li:hover > .thumbnail,
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail {
    display: block;
    opacity: 1;
    background-color: transparent;
}
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail:hover{
    opacity: 1;
}
@media screen and (max-width : 480px) {    
    #thumbnail-preview-indicators .carousel-indicators li,
    #thumbnail-preview-indicators .carousel-indicators li.active {
        width: 50px;
        height: 10px;
        position: relative;
    }
    #thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
        width: 50px;

    }
}

/*.carousel-indicators .active{background-image:url(../images/indicator-arrow.png);
background-repeat:no-repeat;
background-position:0 0;
background-size:100%;
}*/


.home-slider .active .thumbnail {background-color:#ffffff !important;}	
.home-slider .carousel-caption{background-image:url(../images/slider-cap-bg.png);
                               background-repeat:no-repeat;
                               background-size:100% 100%;
                               padding:0;
                               bottom: 42%;
                               left:0;
                               right:0;
                               margin:auto;
                               width: 950px;
}

.home-slider {
    margin-bottom: 75px;
}



/*****************************Inner page start****************************/

.footer_bg
{
    background-size: 100% 100%;
    background-image:url(../images/footer-bg.png);
    background-repeat:no-repeat;
    min-height:400px;
    padding-top:20px;
    padding-bottom:20px;
}
.contact-info .fa{width:20px;}
.contact-info i{margin-right:5px;	}
.contact-info p {
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.4;
    margin-bottom: 20px;
}
.footer-head-line{margin-bottom:20px;}
.quick-link li{list-style:none;}
.quick-link {padding:0;}
.quick-link li a{
    font-size: 16px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 2.4;
    text-decoration:none;
}
.quick-link-main{padding-left:40px;}
.footer_bottom{min-height:62px; background-color:#fb2727; width:100%; padding-top:14px; position:relative;}
.scroll-up{position:absolute; top:-20px; left:0; right:0; margin:auto; width:38px;}
.social-sec {
    float: right;
}
.copy_main p{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1;
    margin-top: 10px;
}

.footer_form{
    width: 82%;
}
.quick-link li:before{content:'';  background:url(../images/footer-menu-point.png) no-repeat; display:inline-block; margin-right:10px;  width:3px; height:6px;vertical-align: middle;}


.social-sec ul{padding:0;}
.social-sec ul li{list-style:none; display:inline-block;}
.footer_form h6
{
    font-size: 24px;
    color: #fff;
}

.footer_form input[type=text]
{
    width: 80%;
    border: 0;
    outline: 0;
    height: 42px;
    padding-left: 15px;
    background-color: #fff;
}
.footer_form input[type=email]
{
    width: 80%;
    border: 0;
    outline: 0;
    height: 42px;
    padding-left: 15px;
    background-color: #fff;
}
.footer_form textarea
{
    width: 80%;
    border: 0;
    outline: 0;
    padding-left: 15px;
    background-color: #fff;
    padding-top: 8px;
    resize: none;
}

.footer_form input[type=submit]
{
    width: 118px;
    height: 45px;
    color: #fff;
    font-size: 14px;
    border: 0;
    outline: 0; 
    background-color: #252a2d;
}

.copy_right p
{
    font-size: 15px;
    color: #fff;
}
.footer_link_bg
{
    background-color: #252a2d;
    height: 400px;
}

ul.dropdown-menu.gate-dropdown {
    top: 52px;
}
.drop-arow {
    margin-top: -42px;
    margin-left: 18px;
    width: 18px;
}







/********************************inner page css KSSSS*************************************/


.res_banners{width: 100%;}


/**********************commercial gates*****************************/
.about_space_set{margin-bottom: 20px;}
.inner_heading h1{font-size: 36px;color: #000;text-transform: uppercase;font-family:"Oswald-Medium";}
.inner_content{margin-top: 20px;}
.img_bordr{border: 1px solid #d0d0d0;padding: 3px;}
.commercial_buding_box{background-color: #f4f4f4;border: 1px solid #d0d0d0;}
.box_heading{padding: 10px;border-bottom: 1px solid #d0d0d0;}
.box_heading h2{font-size: 15px;color:#666666;font-weight:600;text-transform: capitalize;margin-bottom: 10px;margin-top: 10px;}
.commercial_list{padding: 15px;}
.comme_content_size p{color: #666666;font-size: 15px;font-family:"Lato-Regular"; text-align:justify;}
.commercial_list p{
    color: #666666;
    font-size: 16px;
    background-image: url(../images/point_icon.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: 0 36%;
    padding-left: 27px;
    text-align: justify;
}
.commercial_detail{padding-top: 10px;padding-bottom: 20px;}
.commercial_detail p{color: #666666;font-size: 15px;font-family:"Lato-Regular";}
.commercial_detail p span{color: #000;}
.comme_content_set{margin-left: -35px;}
.comme_content_size{width: 688px;}
/*************************About us css***********************************************************/

.inner_heading1 h1{font-size: 35px;color: #000; font-family:"Oswald-Medium"; text-transform: uppercase;}
.inner_heading1 h1 span{color: red;}
.list_group{margin-top: 13px;}
.about_content{width: 782px;}
.about_content p{font-family:"Lato-Regular";font-size: 15px;color: rgb(102, 102, 102);}
.a_content_set{margin-left: -30px;}
.list_group p
{
    color: rgb(102, 102, 102);
    font-size: 16px;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: 600;
    font-family:"Lato-Regular";
    background-image: url(../images/about_point.png);
    background-repeat: no-repeat;
    background-position: 0 30%;
    padding-left: 20px;
}
.list_group h6
{
    margin-top: 2px;
    font-size: 15px;
    color: rgb(102, 102, 102);
    padding-left: 20px;
    font-family:"Lato-Regular";
}
.a_content{margin-top: 20px;}
.a_content p
{
    color: rgb(102, 102, 102);
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 500;
    font-family:"Lato-Regular"; 
}


/******************************domastic css****************************************/
.res_mobile{margin-bottom: 30px;}
.left_list_block{float: left;width: 47%;}
.right_list_block{float: right;width: 53%;}
.domestic_buding_box {
    background-color: #f4f4f4;
    border: 1px solid #d0d0d0;
    height: 337px;
    width: 100%;
}
.dom_box_heading_left {
    padding: 10px;
    /*    width: 322px;*/
    width: 100%;
    background-color: #eeeeee;
    border-bottom: 1px solid #d0d0d0;
    /*    float: left;*/
}
.dom_box_heading_left p{color: #252a2d;font-size: 15px;font-weight: 600;margin-bottom: 3px;}
.dom_box_heading_right {
    padding: 10px;
    /*    width: 363px;*/
    width: 100%;
    background-color: #f4f4f4;
    border-bottom: 1px solid #d0d0d0;
    /*    float: left;*/
}
.dom_box_heading_right p{color: #252a2d;font-size: 15px;font-weight: 600;margin-bottom: 3px;}
.dom_box_heading_left_list {
    padding: 10px;
    /*    width: 322px;*/
    width: 100%;
    min-height: 290px;
    background-color: #eeeeee;
    border-top: 1px solid #fff;
    float: left;
}
.dom_left_list{width: 156px;float: left;}
.dom_right_list{width: 165px;float: right;}
.dom_box_heading_left_list p
{
    color: rgb( 51, 51, 51 )!important;
    font-size: 16px;
    background-image: url(../images/point_icon.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: 0 36%;
    padding-left: 27px;
    text-align: justify;
    line-height: 29px;
}

.dom_box_heading_right_list {
    padding: 10px;
    /*    width: 363px;*/
    width: 100%;
    min-height: 290px;
    background-color: #f4f4f4;
    border-top: 1px solid #fff;
    float: left;
}


.dom_box_heading_right_list p
{
    color: rgb( 51, 51, 51 )!important;
    font-size: 16px;
    background-image: url(../images/point_icon.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: 0 36%;
    padding-left: 27px;
    text-align: justify;
    line-height: 29px;
}
/***************************contact css*************************************/

.address_box
{
    width: 98.9%;
    border: 1px solid #d0d0d0;
    margin-top: 20px;
    padding: 15px;
    height: 179px;
}

.email_box
{
    width: 234px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #ccc;
    float: left;
}
.email_img
{
    vertical-align: middle;
    padding-top: 23px;
    margin-bottom: 10px;
}
.email_box p
{
    margin-bottom: 8px;
    font-size: 16px;
    color: #444444;
    font-family:"Lato-Regular"; 
}
.email_box a p
{
    font-weight: 600;
    font-size: 16px;
    color: #444444;
    font-family:"MYRIADPROREGULAR"; 
}


.call_box
{
    width: 329px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #ccc;
    float: left;
}
.call_box p
{
    margin-bottom: 8px;
    font-size: 16px;
    color: #444444;
    font-family:"Lato-Regular"; 
}
.call_box a p
{
    font-weight: 600;
    font-size: 16px;
    color: #444444;
    font-family:"MYRIADPROREGULAR"; 
}
.fax_box
{
    width: 239px;
    height: 144px;
    text-align: center;
    border-right: 1px solid #ccc;
    float: left;
}
.fax_box p
{
    margin-bottom: 8px;
    font-size: 16px;
    color: #444444;
    font-family:"Lato-Regular"; 
}
.fax_box a p
{
    font-weight: 600;
    font-size: 16px;
    color: #444444;
    font-family:"MYRIADPROREGULAR"; 
}

.add_box
{
    width: 316px;
    height: 144px;
    text-align: center;
    float: left;
}
.add_box p
{
    margin-bottom: 8px;
    font-size: 16px;
    color: #444444;
    font-family:"Lato-Regular"; 
}

.form_box
{
    width: 98.9%;
    border: 1px solid #d0d0d0;
    margin-top: 20px;
    padding: 15px;
    height: 600px;;
}

.form_box h2
{
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 30px;
    color: #1f1f1f;
    font-family:"Oswald-Light";
}
.form_box p
{
    color: #1f1f1f;
    font-size: 18px;
    font-family:"Lato-Regular"; 
}

.form_input_box
{
    background-color: #f5f5f5;
    border: 1px solid #d0d0d0;
    padding: 20px;
    height: 490px;
}

.form_input_box input[type=text]
{
    width: 100%;
    height: 43px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    outline: 0;
    font-size: 15px;
    color: #999999;
    font-family:"Lato-Regular"; 
    padding-left: 10px;
}
.form_input_box input[type=tel]
{
    width: 100%;
    height: 43px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    outline: 0;
    font-size: 15px;
    color: #999999;
    font-family:"Lato-Regular"; 
    padding-left: 10px;
}
.form_input_box input[type=email]
{
    width: 100%;
    height: 43px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    outline: 0;
    font-size: 15px;
    color: #999999;
    font-family:"Lato-Regular"; 
    padding-left: 10px;
}
.form_input_box textarea
{

    height: 156px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    outline: 0;
    color: #999999;
    font-size: 15px;
    font-family:"Lato-Regular"; 
    padding-left: 10px;
    resize: none;
}
.form_input_box input[type=submit]
{
    width: 100%;
    height: 50px;
    background-color: #fb2727;
    border: 0;
    text-transform: uppercase;
    outline: 0;
    color: #fff;
    font-size: 18px;
    font-family:"Lato-Regular"; 
    padding-left: 10px;
}

.map_setting
{
    width: 100%;
    height: 342px;
    border: 0;
}



/*****************************product*************************************************************/
.product_content
{
    margin-top: 20px;
}

.product_img_box
{
    border: 1px solid #dfdfdf;
    height: auto;
    padding: 5px;
}
.product_img_box button
{
    background-color: transparent;
    background-image: url(../images/pro_btn_blank.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 100%;
    border: 0;
    outline: 0;
    height: 40px;
    background-position: 42%;
    margin-top: 10px;
    margin-bottom: 10px;
    background-size: 97% 100%;
}
.product_img_box button p
{
    color: #fff;
    text-align: left;
    padding-left: 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-family:"MYRIADPROREGULAR"; 
    text-transform: capitalize;
    line-height: 16px;
}
.product_img_box button img
{
    position: absolute;
    bottom: 10%;
    right: 13%;
}

.product_first_row{padding-bottom: 20em;}
/*.product_second_row{margin-top: 23px;}*/

/*************************sliding css*********************************************/
.sliding_content_set {
    margin-left: 0px;
}
.sliding_content_size {
    width: 664px;
}
.sliding_content_size p {
    color: #666666;
    font-size: 15px;
    font-family: "Lato-Regular";
}

/*******************************testimonial css***************************************************/
.test_box
{
    border: 1px solid #b0b0b0;
    border-bottom: 3px solid red;
    border-radius: 3px;
    height: auto;
    margin-bottom: 35px;
}
.test_box p
{
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    color: #666666;
    font-size: 15px;
    font-family: "Lato-Regular";
}
.bodr_size{width: 100%;}
.test_first_row{margin-top: 24px;}
.test_box p:first-child{margin-bottom: 0px;}
.test_box p:nth-child(1){margin-bottom: 10px;}
.test_author p{color: #eb1919;font-size: 15px;font-weight: 600;font-family: "Lato-Regular";padding-top: 8px;margin-bottom: 0px;}
.test_bordar{border-bottom:  1px solid #b0b0b0;margin-top: 22px;}
/***********************************responsive css*****************************************/

@media (max-width: 1199px)
{
    .about_content{width: 100%;}
    .a_content_set{margin-left: 0px;}
    .comme_content_set{margin-left: 0px;}
    .comme_content_size{width: 100%;margin-top: 10px;}
    .address_box {width: 100%;padding: 10px;}
    .email_box {width: 200px;}
    .call_box {width: 260px;}
    .fax_box {width: 190px;}
    .add_box {width: 266px;}
    .sliding_content_size {width: 100%;}
    .test_box{height: auto;}

    .left_list_block {width: 100%;}
    .right_list_block {width: 100%;}
    .dom_box_heading_left_list {min-height: 0px;;height: auto;}
    .dom_box_heading_right_list {min-height: 186px;}
    .domestic_buding_box {height: auto;border: 0;}

    .dom_box_heading_left_list p {line-height: 18px;}
    .dom_box_heading_right_list p {line-height: 18px;}
    .dom_box_heading_left p {margin-bottom: 0px;}
    .dom_box_heading_right p {margin-bottom: 0px;}
    .product_img_box button p {width: 92%;padding-left: 8px;}
    .product_img_box button img {bottom: 12%;}
}

@media (max-width: 991px)
{
    .email_box {width: 185px;}
    .call_box {width: 212px;}
    .fax_box {width: 135px;}
    .add_box {width: 183px;}
    .product_first_row {padding-bottom: 14em;}
    .product_img_box button p {font-size: 13px;width: 90%;padding-left: 1px;line-height: 14px;}

    .product_img_box button img {bottom: 16%;width: 8%;}
    .product_img_box button img {right: 15%;    }
}

@media (max-width: 768px)
{
    .res_mobile{margin: auto;display: table;}
    .inner_heading1 h1 {font-size: 23px;}
    .res_mobile_space{margin-bottom: 10px;}
    .about_space_set {margin-bottom: 10px;}
    .inner_content {  margin-top: 10px;}
    .inner_heading h1 {font-size: 25px;}

    .email_img {padding-top: 0px;}
    .address_box{height: auto;border: none;}
    .email_box {width: 100%;border-right: none;margin-bottom: -20px;}
    .call_box {width: 100%;border-right: none;margin-bottom: -20px;}
    .fax_box {width: 100%;border-right: none;margin-bottom: -20px;}
    .add_box {width: 100%;border-right: none;margin-bottom: -20px;}

    .form_box h2 {font-size: 25px;margin-bottom: 5px;}
    .form_box {height: auto;margin-bottom: 10px;}
    .form_input_box {height: auto;}

    .test_box p:nth-child(1) {margin-bottom: 5px;}
    .test_bordar {margin-top: 5px;}
    .test_box{margin-bottom: 10px;}
    .pro_res{margin: auto;display: table;}
    .product_img_box {margin-bottom: 15px;}
    .product_first_row {padding-bottom: 14em;}
    .product_img_box button p {font-size: 12px;width: 90%;padding-left: 5px;line-height: 14px;}


    .right_list_block {margin-bottom: 20px;}
    .comme_content_size p {text-align: justify;}

    .product_img_box button img {right: 16%;}
    .product_img_box button img { bottom: 23%;width: 6%;}

    .a_content_set{margin-left: 0px;padding-left: 0px;padding-right: 0px;text-align: justify;}
    .comme_content_set{margin-left: 0px;padding-left: 15px;padding-right: 0px;text-align: justify;}
    .commercial_detail p {text-align: justify;}
    .sliding_content_set {margin-left: 0px;padding-left: 0;padding-right: 0;text-align: justify;margin-top: 10px;}
}

@media (max-width: 767px)
{
    .dom_right_list {width: 329px;}
    .comme_content_set{margin-left: 0px;padding-left: 0px;}
    .product_img_box button img {right: 12%;}
    .product_img_box button img { bottom: 15%;width: 6%;}
}

@media (max-width: 572px){
    .dom_right_list {
        width: 230px;
    }
    .product_img_box button img {right: 12%;}
    .product_img_box button img { bottom: 16%;width: 4%;}
}
@media (max-width: 480px){
    .dom_right_list {
        float: none;    
    }
    .dom_left_list {float: none;}
    .pro-12{width: 100%;}
}

.footer_form img{margin-bottom:15px;}

.footer_bg h6 {
    font-size: 24px;
    font-family:"Ubuntu-Regular";
    color: rgb(255, 255, 255);
    line-height: 1;
}
.footer-right{background-color:#252a2d; width:100%;}
/*--  inner end --*/



@media screen and (max-width: 1600px){

    .contact-info p {
        width: 92%;
    }
}
@media screen and (max-width: 1400px){

    .contact-info p {
        width: 75%;

    }
    .footer-head-line {
        margin-bottom: 20px;
        width: 70%;
    }
    .contact-info {
        padding-left: 10px;
    }


}
@media screen and (max-width: 1199px){
    .quick-link-main {
        padding-left: 15px;
    }
    .book-apoint a {
        font-size: 18px !important;
    }
    .easy-step {
        min-height: 215px;
    }
}

@media screen and (max-width: 991px){

    .contact-info p {
        font-size: 12px;
    }
    .quick-link li a {
        font-size: 13px;
    }
    .footer-head-line {
        margin-bottom: 20px;
        width: 90%;
    }
    .contact-info {
        padding-left: 0;
    }

    .easy-step {
        min-height: 314px;
    }
    .inner-forn-head h1 {
        font-size: 20px;
    }
    .inner-forn-head {
        height: 50px;
    }
    .quck-submit {font-size: 17px!important;}
    .book-apoint a {
        font-size: 13px !important;
    }
    .footer_form input[type=text]
    {
        width: 90%;

    }
    .footer_form input[type=email]
    {
        width: 90%;

    }
    .footer_form textarea
    {
        width: 90%;

    }

}


@media screen and (max-width: 767px){
    .inner-forn-head{margin-top: 20px;}
    .about-left h4 { font-size: 16px;}

    .footer_bg {
        background-image: none;
        background-color: #252a2d;
    }
    .footer-head-line {
        width: auto;
    }
    .footer_form {
        width: 100%;
    }
    .contact-info p {
        font-size: 14px;
    }
    .quick-link li a {
        font-size: 14px;
    }
    .footer_form input[type=submit] {
        background-color: #fb2727;
    }
    .contact-info {
        padding-left: 0;
        margin-top: 25px;
    }
    .quick-link-main {
        margin-top: 30px;
    }
    .copy_main p {
        text-align: center;
    }
    .social-sec {
        float: none;
        margin: auto;
        display: table;
    }
    .footer_form input[type=text]
    {
        width: 100%;

    }
    .footer_form input[type=email]
    {
        width: 100%;

    }
    .footer_form textarea
    {
        width: 100%;

    }
}

/*changes*/
.product_img_box button p {
    width: 85% !important;
    float: left;
}
.product_img_box button img {
    position:inherit !important;
    width:auto;
    float:right;
    margin-right: 5px;	
}

@media screen and (max-width: 991px){
    .product_img_box button p {
        width: 80% !important;
        float: left;
    }
}
.ind-arrow{display: none !important; position: absolute; top: -36px;}
.carousel-indicators .active .ind-arrow{display: block !important;}
ul.sub-menu li a{
    
    text-align: left;
}
.brands{    margin-bottom: 30px;text-align:center !important;}
